Subject: linux-next: build failure after merge of the dmaengine tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 26 Oct 2021 16:06:57 +1100

Hi all,

After merging the dmaengine tree, today's linux-next build (x86_64
allmodconfig) failed like this:

Caused by commit

  981b43434b28 ("message: fusion: switch from 'pci_' to 'dma_' API")

I have used the dmaengine tree from next-20211025 for today.

-- 
Cheers,
Stephen Rothwell